<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/theme_white_color"
    android:paddingRight="@dimen/dp_8"
    android:paddingBottom="@dimen/dp_2"
    android:paddingTop="@dimen/dp_2"
    android:paddingLeft="@dimen/dp_2">

    <ImageView
        android:id="@+id/iv_delete"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_gravity="center_vertical"
        android:visibility="invisible"
        android:src="@drawable/ic_delete_bill_method" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="wrap_content"
        android:textSize="@dimen/sp_18"
        android:text="合計"
        android:textStyle="bold"
        android:gravity="right|center_vertical"
        android:textColor="@color/black"/>

    <TextView
        android:id="@+id/tv_money"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/sp_18"
        android:text="$1328.0"
        android:layout_marginLeft="@dimen/dp_15"
        android:textStyle="bold"
        android:layout_gravity="right|center_vertical"
        android:textColor="@color/black"/>

</LinearLayout>